Snow Leopard con vulnerabilidades de flash player


Mac osx Snow leopard la actualizacion del ultimo sistema operativo de mac (leopard) tiene un falla o vulnerabilidad con adobe flash player trae preinstalado una version antigua de este mismo (10.0.23.1). Esta versión de Flash Player contiene una vulnerabilidad en los equipos Mac que pueden dejar su sistema abierto a los piratas informáticos. Este problema surge cuando los usuarios de mac 10.5.8 actualizan a versión 10.6 o versión snow leopard la solucion a este problema es actualizar a la versión mas reciente de flash player  que es la 10.0.32.18 o superior lo más  rápido que se pueda. mac hablo esto en su blog oficial y recalco que este es un problema grave.

Anuncios